class CreateVideoAccounts < ActiveRecord::Migration[5.2]
  def change
    create_table :video_accounts do |t|
      t.references :account, polymorphic: true
      t.string :name
      t.boolean :active

      t.timestamps
    end
    add_index :video_accounts, :active
  end
end
